# Company
api_user_edit_company:
  path: /api/v1/user/edit/{id}/company
  controller: controller.user.company.edit
  methods: [PUT, PATCH]

api_user_view_company:
  path: /api/v1/user/view/{id}/company
  controller: controller.user.company.view
  methods: [GET]
